Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007032TestLinkTest Specificationpublic2015-03-28 15:092015-09-19 08:49
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.13 (2015 #1) 
Fixed in Version1.9.14 (2015 Q3) 
Summary0007032: Test Case - possibility to update attributes on ALL versions
Descriptionit will be possible to update on ALL versions

status
importance
execution type
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filespng file icon a0.png [^] (19,881 bytes) 2015-03-28 15:12


png file icon a1.png [^] (10,343 bytes) 2015-03-28 15:12

- Relationships
related to 0002664closedfman FEATURE DEACTIVATE ALL VERSIONS (It should not be possible to add older versions of inactive testcases to testplan) 
child of 0006830closedfman Availables hot-fixes for 1.9.13 & How To get full fixed package from GitHub 

-  Notes
(0023001)
fman (administrator)
2015-03-28 15:10

https://github.com/TestLinkOpenSourceTRMS/testlink-code/commit/f3d18f22a8879c4130d8f156fa7d463f0ab1ce3c [^]
(0023965)
fman (administrator)
2015-09-19 08:49

1.9.14 Padawan - released - 2015-09-19

- Issue History
Date Modified Username Field Change
2015-03-28 15:09 fman New Issue
2015-03-28 15:09 fman Status new => assigned
2015-03-28 15:09 fman Assigned To => fman
2015-03-28 15:09 fman Relationship added related to 0002664
2015-03-28 15:10 fman Note Added: 0023001
2015-03-28 15:12 fman File Added: a0.png
2015-03-28 15:12 fman File Added: a1.png
2015-03-28 15:13 fman Relationship added child of 0006830
2015-04-01 19:44 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2015-04-01 19:44 fman Status assigned => resolved
2015-04-01 19:44 fman Fixed in Version => 1.9.14 (2015 Q3)
2015-04-01 19:44 fman Resolution open => fixed
2015-09-19 08:49 fman Note Added: 0023965
2015-09-19 08:49 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker